View Issue Details

IDProjectCategoryView StatusLast Update
0031784LazarusIDEpublic2017-05-15 12:07
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031784: hi-dpi: OI not fully scaled
DescriptionPicture.
[...] button which calls Items editor, not scaled, it is too small.
OS scale 200%.
TagsNo tags attached.
Fixed in Revision54905
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-09 12:32

reporter  

oi-small-dots.png (5,116 bytes)   
oi-small-dots.png (5,116 bytes)   

Issue History

Date Modified Username Field Change
2017-05-09 12:32 CudaText man New Issue
2017-05-09 12:32 CudaText man File Added: oi-small-dots.png
2017-05-14 09:32 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-14 09:32 Ondrej Pokorny Status new => assigned
2017-05-14 09:33 Ondrej Pokorny Fixed in Revision => 54905
2017-05-14 09:33 Ondrej Pokorny LazTarget => -
2017-05-14 09:33 Ondrej Pokorny Status assigned => resolved
2017-05-14 09:33 Ondrej Pokorny Resolution open => fixed
2017-05-15 12:07 CudaText man Status resolved => closed